HEADERS += \
    $$PWD/DxgiCapturer.h \
    $$PWD/GdiCapturer.h \
    $$PWD/VideoCaptureManager.h \
    $$PWD/VideoCapturerFactory.h \
    $$PWD/WgcCapturer.h \
    $$PWD/ivideocapturer.h \
    $$PWD/wgc/App.h \
    $$PWD/wgc/SimpleCapture.h \
    $$PWD/wgc/capture.interop.h \
    $$PWD/wgc/composition.interop.h \
    $$PWD/wgc/d3dHelpers.h \
    $$PWD/wgc/direct3d11.interop.h \
    $$PWD/wgc/pch.h \
    $$PWD/wgc/winrt.h \

SOURCES += \
    $$PWD/DxgiCapturer.cpp \
    $$PWD/GdiCapturer.cpp \
    $$PWD/VideoCapturerFactory.cpp \
    $$PWD/WgcCapturer.cpp \
    $$PWD/wgc/App.cpp \
    $$PWD/wgc/SimpleCapture.cpp \
    $$PWD/wgc/pch.cpp \
    $$PWD/wgc/winrt.cpp \
